Watch, Follow, &
Connect with Us

Please visit our new home
community.embarcadero.com.

Public Report
Report From: 3rdRail    [ Add a report in this area ]  
Report #:  60877   Status: Resolved
Mozilla Browser can't run in ubuntu linux 7.10
Project:  3rdRail Build #:  v20080311_0801
Version:    unspecifie Submitted By:   Luke Fan
Report Type:  Basic functionality failure Date Reported:  4/14/2008 1:00:00 AM
Severity:    Serious / Highly visible problem Last Updated: 7/29/2008 11:49:29 AM
Platform:    Linux Internal Tracking #:  
Resolution: Readme (Resolution Comments) Resolved in Build: : None
Duplicate of:  None
Voting and Rating
Overall Rating: No Ratings Yet
0.00 out of 5
Total Votes: None
Description
I installed 3rdRail 1.1 on Ubuntu linux 7.10
But I can't open the Mozilla Browser with 3rdRail.
it showed An SWT error has occurred.
Unhandled event loop exception
XPCOM error -2147467259
Steps to Reproduce:
sudo ./3rdRail.bin
click the toolbutton and open the Mozilla Browser.
Workarounds
Workaround: run `sudo apt-get install libstdc++5`.

From 3rdRail 2008 Release Notes (http://dn.codegear.com/article/37645)
ID Number: 4856
Running a server using Run in Mozilla on Ubuntu 7.10 does not show an embedded browser.
Attachment
None
Comments

Robert Ehteshamzadeh at 4/14/2008 1:49:45 PM -
close 3rdRail, reopen and try again.  This is a first time initialization problem.

Atsushi Hasegawa at 4/16/2008 4:49:22 PM -
From 3rdRail 2008 Release Notes (http://dn.codegear.com/article/37645)

Workaround for 4856: run `sudo apt-get install libstdc++5`.

Server Response from: ETNACODE01